SitePoint Sponsor

User Tag List

Results 1 to 7 of 7
  1. #1
    SitePoint Addict bbparis's Avatar
    Join Date
    Aug 2008
    Posts
    322
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    upgrade php version with plesk

    Hi all,


    How can I do to upgrade my php version on Plesk Panel 9.0 ?
    if by SSH, can you give me the commands please ? I hope it's not danger for plesk ??

    thanks in advance

  2. #2
    SitePoint Addict bbparis's Avatar
    Join Date
    Aug 2008
    Posts
    322
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I like to get your help before doing a mistake, can someone send me a link ?

  3. #3
    Unobtrusively zen silver trophybronze trophy
    paul_wilkins's Avatar
    Join Date
    Jan 2007
    Location
    Christchurch, New Zealand
    Posts
    14,526
    Mentioned
    83 Post(s)
    Tagged
    4 Thread(s)
    Programming Group Advisor
    Reference: JavaScript, Quirksmode Validate: HTML Validation, JSLint
    Car is to Carpet as Java is to JavaScript

  4. #4
    SitePoint Addict bbparis's Avatar
    Join Date
    Aug 2008
    Posts
    322
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Thank you for your help, but the subject is not so clear, it's a discussion that shows that upgrading is not easy.

    I would like to know how can I upgrade to php 5.2 by SSH, any advice ?

  5. #5
    Unobtrusively zen silver trophybronze trophy
    paul_wilkins's Avatar
    Join Date
    Jan 2007
    Location
    Christchurch, New Zealand
    Posts
    14,526
    Mentioned
    83 Post(s)
    Tagged
    4 Thread(s)
    That's the best that I have for you I'm afraid.
    Programming Group Advisor
    Reference: JavaScript, Quirksmode Validate: HTML Validation, JSLint
    Car is to Carpet as Java is to JavaScript

  6. #6
    SitePoint Addict bbparis's Avatar
    Join Date
    Aug 2008
    Posts
    322
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I'm following the steps of upgrading in this page
    http://www.atomicorp.com/wiki/index.php/PHP
    I'm upgrading from 5.1.6 to 5.2

    should I do the steps 3 and 4 ?

    Step 3) Replace the PHP 4 php.ini with PHP 5.2.x's (if applicable):
    mv /etc/php.ini.rpmnew /etc/php.ini
    Step 4) Replace the php.conf with the PHP 5.2.x php.conf (if applicable):
    mv /etc/httpd/conf.d/php.conf.rpmnew /etc/httpd/conf.d/php.conf

    ?

  7. #7
    SitePoint Addict bbparis's Avatar
    Join Date
    Aug 2008
    Posts
    322
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    it's ok, I didn't following steps 3 et 4, it's done and I upgraded to 5.2.13

    thanks


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •